@charset "utf-8";
/* CSS Document */
/*----- 共用 -----*/
.py-5p {
	padding: 5% 0;
}
.good-link img {
	border: 1px solid #ccc;
	
}
 .about .sub, .product .sub, .good-link .sub {
	font-size: 24px;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}
/*----- top 輪播 -----*/
.carousel-item-sp {
  padding-bottom: calc( 100% * 600 / 1920 );
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/*---- top 選單 樣式 -----*/
.navbar .container, .navbar .container-fluid, .navbar .container-sm, .navbar .container-md, .navbar .container-lg, .navbar .container-xl {
	align-items: flex-end;
}
.navbar-dark .navbar-brand {
	color: #3d40a5 !important;
}
.navbar-dark .navbar-nav .nav-link {
	color: rgba(61, 64, 165, 0.75) !important;
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus { 
	color: #3d40a5 !important;
}
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active {
	color: #3d40a5 !important;
}
.navbar-dark .navbar-toggler {
	border-color: #3d40a5;
}
a.navbar-brand {
	font-size: 36px;
	text-shadow: 1px 1px 1px #999;
}
@media screen and (max-width: 576px) {
	a.navbar-brand {
		font-size: 1.25rem;
	}
}
@media screen and (max-width: 330px) {
	a.navbar-brand {
		font-size: 1rem;
	}
}

/*----- 首頁 服務項目 樣式 -----*/
.hl-square {
	background: #fff;
    display: table;
    width: 150px;
    height: 150px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    margin-top: 5px;
	border-radius: 5px;
}
a[class^='hl-icon'] {
	display: flex;
	justify-content: center;
	align-items: center;
	
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
}
a[class^='hl-icon'] i { 
	font-size: 100px;
	color: #fecf45;
}
.hl-icon {
    display: block;
    width: 150px;
    height: 150px;
}
.highlights > div:hover a[class^='hl'] {
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
	transform: rotateY(360deg);
	text-decoration: none;
}
.highlights > div:hover a[class^='hl'] i{
	color: #3d40a5 !important;
}
.highlights > div:hover .hl-square {
	background: url("../images/business.jpg") no-repeat;
}
i[class^="bi-"], i[class*=" bi-"], i.fas{
	text-shadow: 1px 1px 3px #000;
}
.bi::before, [class^="bi-"]::before, [class*=" bi-"]::before {
	line-height: inherit;
    vertical-align: 0;
}

.highlights > div:hover .highlights-content{
	z-index: 999;
}
.highlights-content {
    background: none repeat scroll 0 0 #f2f2f2;
    margin-top: -60px;
    padding: 50px 20px 20px;
    text-align: center;
	min-height: 250px;
	background: url("../images/business.jpg") no-repeat;
	color: #0a3d8b;
}
.highlights-content h5 {
    font-size: 1.5em;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 10px;
    display: block;
    padding-bottom: 3%;
}
.highlights-content p{
    font-size: 16px;
    text-align: left;
}
.highlights div:hover .highlights-content {
	background: #fff;
	color: #000;
}

/*----- 首頁 申請流程 ----*/
.bg-secondary {
	background: url("../images/business.jpg") !important;
}
.ribbon {
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding-left: 2.5%;
	overflow: hidden;
}
.border-arrow {
	position: relative;
	font-size: 18px;
	margin: 10px 0;
	height: 0;
	border-top: 30px solid #e5820ddb;
	border-bottom: 30px solid rgb(237 186 80);
	border-left: 30px solid transparent;
	padding: 0 30px 0 10px;
}
.border-arrow::after {
	content: "";
	border-color: #fff transparent #fff transparent;
	border-style: solid solid solid solid;
	border-width: 30px;
	position: absolute;
	top: -30px;
	right: -30px;
}
.ribbon span {
	position: relative;
	top: -13px;
	font-weight: 500;
	color: #272727;
	text-shadow: 1px 1px 1px #fff;
}


/*----- foot 連結 字型 -----*/
.list-group-mine .list-group-item {
  background-color: rgba(255, 255, 255 , 0);
  border: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.list-group-mine .list-group-item  a {
	color: #371d0b;
}
.list-group-mine .list-group-item  a:hover{
	text-decoration: none;
}

footer .badge-secondary {
	background: #371d0b !important;
}


.mycounter img {
	margin-bottom: 6.5px;
}

/*-----  線上諮詢 -----*/
.qa-info {
	background: #fff;
	width: 100%;
	border-radius: 5px;
	border: 1px dashed #e18b18;
	padding: 5%;
}

/*----- 表單 填寫項目 底色邊框 -----*/
#inquiry article.row {
	align-items: center;
}
#inquiry input, #inquiry textarea, select {
    padding: 5px;
	border: 1px solid #03a9f4;		
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-size: 1em;
    font-weight: 300;
}
#inquiry input[type="text"], #inquiry input[type="tel"], select{
	width: 100%;
}
article > div > input,  #inquiry textarea {
	background: #ffffff;
	width:100%;
}
#inquiry label {
	margin-bottom: 0 !important;
	line-height: 34px;
}
.form-submit {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-end;
   	/*text-align: center;
	margin: 10px 0px;*/
}
.form-submit-items {
    flex: 1 1 auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.form-submit input {
    /*margin: 0px 20px;*/
    padding: 5px 20px !important;
}
.g-recaptcha > div {
	/*margin: 0 auto;*/
}

/*---- News -----*/
a.news-wrap {
	display: block;
    background: #F5F5F5;
    position: relative;
    padding: 20px;
    zoom: 1;
	text-decoration: none;
    transition: 0.3s linear;		
		height: 100%;
}
				
a.news-wrap:hover {
    background: linear-gradient(to right, #01a29f 10%, #265cea 99%);
    zoom: 1;
    transition: 0.3s linear;
	    border-radius: 3px;
}

a.news-wrap .news-date {
    color: #000;
    display: block;
    padding-bottom: 10px;
}
a.news-wrap:hover .news-date {
    color: #d8d8d8;
    zoom: 1;
    transition: 0.3s linear;
}

a.news-wrap .news-title {
    font-size: 20px;
    color: #0000ff;
    display: block;
    /*padding-bottom: 80px;*/
    zoom: 1;
    transition: 0.3s linear;
}
a.news-wrap:hover .news-title {
    color: #fff;
    zoom: 1;
    transition: 0.3s linear;
}
				
a.news-wrap .more {
    color: #A89887;
    display: block;
    position: relative;
    text-align: right;
    zoom: 1;
    transition: 0.3s linear;
}

/*-----about -----*/
.about {
	/*margin: 0 -5px 3% -5px;
	padding: 1%;
    background: rgba( 230, 230 ,230 , 1);
    border-radius: 5px;
    box-shadow: 1px 1px 5px #666;*/
}


/*----- gototop -----*/
.back-to-top {
	position: fixed;
	bottom: 100px;
	right: 31px;
	display: none;
	z-index:9999;
}		
#back-to-top {
	-webkit-transition: background-color 0.2s ease-in-out;
	-moz-transition: background-color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
	background: rgba(63, 138, 122, 0.8);
	color: #ffffff;
}
#back-to-top:hover {
	background: #025172;
}

@media (min-width: 576px) {
	.w-sm-100 {
		width: 100% !important;
	}
	.mycounter img {
		margin-bottom: 6.5px;
	}
	
}

@media (min-width: 992px) {
	.w-lg-75 {
		width: 75% !important;
	}
	.mycounter img {
		margin-bottom: 3px;
	}
}